Ubuntu

Activity log for bug #899244

Date Who What changed Old value New value Message
2011-12-02 16:25:47 bodhi.zazen bug added bug
2011-12-02 16:30:58 Brad Figg linux (Ubuntu): status New Incomplete
2011-12-02 16:59:44 Joseph Salisbury linux (Ubuntu): status Incomplete Confirmed
2011-12-02 16:59:53 Joseph Salisbury linux (Ubuntu): importance Undecided Low
2011-12-02 20:23:30 Lucazade bug added subscriber Lucazade
2011-12-02 21:29:08 Paul Dooley bug added subscriber Paul Dooley
2011-12-04 21:50:37 John Stevenson bug added subscriber John Stevenson
2011-12-04 23:26:21 Matthew Fernandez bug added subscriber Matthew Fernandez
2011-12-06 15:50:21 Guillaume Pomerleau bug added subscriber gupom7
2011-12-07 08:07:18 Lucazade removed subscriber Lucazade
2011-12-11 08:28:43 Lucazade bug added subscriber Lucazade
2012-01-05 17:44:30 Jeremy Bicha bug added subscriber Jeremy Bicha
2012-01-06 17:10:14 Robert Hooker linux (Ubuntu): importance Low High
2012-01-06 17:10:27 Robert Hooker linux (Ubuntu): assignee Canonical Kernel Team (canonical-kernel-team)
2012-01-06 18:00:39 Leann Ogasawara linux (Ubuntu): status Confirmed In Progress
2012-01-06 18:00:39 Leann Ogasawara linux (Ubuntu): assignee Canonical Kernel Team (canonical-kernel-team) Leann Ogasawara (leannogasawara)
2012-01-06 18:02:27 Leann Ogasawara tags gma500 gma500 kconfig
2012-01-09 07:51:08 Leann Ogasawara linux (Ubuntu): status In Progress Fix Committed
2012-01-09 11:22:28 Leann Ogasawara bug task added module-init-tools (Ubuntu)
2012-01-09 11:22:39 Leann Ogasawara linux (Ubuntu): status Fix Committed In Progress
2012-01-12 17:34:03 Launchpad Janitor module-init-tools (Ubuntu): status New Confirmed
2012-01-12 17:34:11 wvarner bug added subscriber wvarner
2012-01-30 22:04:14 fjgaude bug added subscriber fjgaude
2012-02-14 19:39:36 Ronald Müller bug added subscriber Ronald
2012-02-25 00:35:03 leonardoroza bug added subscriber leonardoroza
2012-02-26 09:56:59 Holger Mauermann bug added subscriber Holger Mauermann
2012-03-02 20:10:43 bodhi.zazen bug watch added http://bugzilla.kernel.org/show_bug.cgi?id=42848
2012-03-05 00:33:05 Mårten Thornberg bug added subscriber Mårten Thornberg
2012-03-08 09:39:09 sam tygier bug added subscriber sam tygier
2012-03-09 15:53:46 Mårten Thornberg attachment added lspci -vnvn https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2840501/+files/psb_gfx.eepc_1101ha.lspci_-vnvn
2012-03-09 16:44:19 Leann Ogasawara tags gma500 kconfig gma500 kconfig rls-p-tracking
2012-03-09 16:44:28 Leann Ogasawara nominated for series Ubuntu Precise
2012-03-09 16:44:28 Leann Ogasawara bug task added linux (Ubuntu Precise)
2012-03-09 16:44:28 Leann Ogasawara bug task added module-init-tools (Ubuntu Precise)
2012-03-09 16:44:37 Leann Ogasawara linux (Ubuntu Precise): milestone ubuntu-12.04-beta-2
2012-03-09 17:39:13 Holger Mauermann attachment added lspci-vnvn https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2840975/+files/lspci-vnvn
2012-03-09 20:53:53 Stefan Kögl bug added subscriber Stefan Kögl
2012-03-09 23:32:54 Paul Dooley attachment added lspci-vnvn.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2842518/+files/lspci-vnvn.txt
2012-03-10 08:39:44 Stefan Kögl attachment added lspci-inspiron-mini-10.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2843814/+files/lspci-inspiron-mini-10.txt
2012-03-11 20:29:08 John Stevenson attachment added lspic for Dell Inspiron Mini10 https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2852924/+files/lspci-inspiron-mini-10-2.txt
2012-03-12 04:01:33 bodhi.zazen attachment added lspci -vvv https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2854410/+files/lspci
2012-03-12 22:34:10 sam tygier attachment added lspci-dell-insprion-1210 https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2859146/+files/lspci-dell-insprion-1210.txt
2012-03-14 02:19:23 Guillaume Pomerleau attachment added result_dell_mini12_inspiron1210.txt https://bugs.launchpad.net/ubuntu/+source/linux/+bug/899244/+attachment/2866950/+files/result_dell_mini12_inspiron1210.txt
2012-03-14 13:20:07 Leann Ogasawara linux (Ubuntu Precise): status In Progress Fix Committed
2012-03-14 13:20:24 Leann Ogasawara module-init-tools (Ubuntu Precise): status Confirmed Won't Fix
2012-03-14 13:24:53 Leann Ogasawara module-init-tools (Ubuntu): status Confirmed Won't Fix
2012-03-15 16:37:13 Brian bug added subscriber Brian
2012-03-16 16:20:21 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2012-03-16 16:20:21 Launchpad Janitor cve linked 2012-0045
2012-03-21 13:42:19 Launchpad Janitor branch linked lp:ubuntu/linux-lowlatency
2012-03-21 20:06:25 Launchpad Janitor branch linked lp:ubuntu/linux-ti-omap4
2012-04-03 18:20:40 Launchpad Janitor branch linked lp:ubuntu/linux-armadaxp
2012-04-11 23:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-ti-omap4
2012-06-08 18:38:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-armadaxp
2012-07-11 20:41:00 David Ayers bug added subscriber David Ayers